/* .COPYRIGHT:                                                                */
/*    Licensed Material - Program-Property of IBM                             */
/*    (C) Copyright IBM Corp. 2002 - All Rights Reserved                      */
/*                                                                            */
/* .DISCLAIMER:                                                               */
/*   The following [enclosed] code is sample code created by IBM              */
/*   Corporation.  This sample code is provided to you solely for use in      */
/*   connection with your internal evaluation of the Service Management       */
/*   Framework(TM) Toolkit (Program) during the term of Early Release license */
/*   for the Program, and for no other purpose.  The code is provided 'AS IS',*/
/*   without warranty of any kind.  IBM shall not be liable for any damages   */
/*   arising out of your use of the sample code, even if they have been       */
/*   advised of the possibility of such damages.                              */
package com.ibm.pvc.example.calendar.model.command;

import com.ibm.pvc.example.command.Command;

/**
 * This is the SettingCommand class.
 * 
 * This class is responsible for updating the Calendar Servlet's Settings value store..
 * 
 * Prior to running the execute command the caller must set the settings to be updated.
 */
public class SettingCommand implements Command {

	/**
	 * @see java.lang.Object#Object()
	 */
	public SettingCommand() {
		super();
	}

	/**
	 * @see com.ibm.pvc.example.command.Command#execute()
	 */
	public void execute() throws com.ibm.pvc.example.command.CommandException {
	}
}