package com.ibm.pvc.example.calendar;

/**
 * This is the CalendarConstants Interface.
 * It contains the hardcoded non-translatable strings
 * that are used in the CalendarServlet Application
 */
public interface CalendarConstants {
	public static final String
		FIELD_NAME_ACTION  = "ACTION";

	public static final String
		PARM_ACTION        = "A",
		PARM_DURATION      = "D",				
		PARM_LUID          = "L",	
		PARM_TIMESTAMP     = "T";
		
	public static final String
 		PARM_SUMMARY       = "Summary",	
 		PARM_CATEGORIES    = "Categories",	
		PARM_DETAILS       = "Details",
 		PARM_MONTH         = "Month",
 		PARM_YEAR          = "Year";

	public static final String
		HTML_COLOR_AQUA    = "aqua",
		HTML_COLOR_BLACK   = "black",
		HTML_COLOR_BLUE    = "blue",
		HTML_COLOR_FUCHSIA = "fuchsia",
		HTML_COLOR_GREEN   = "green",
		HTML_COLOR_GRAY    = "gray",
		HTML_COLOR_LIME    = "lime",
		HTML_COLOR_MAROON  = "maroon",
 		HTML_COLOR_NAVY    = "navy",
		HTML_COLOR_OLIVE   = "olive",
		HTML_COLOR_PURPLE  = "purple",
		HTML_COLOR_RED     = "red",
		HTML_COLOR_SILVER  = "silver",
		HTML_COLOR_TEAL    = "teal",
		HTML_COLOR_WHITE   = "white",
		HTML_COLOR_YELLOW  = "yellow";

	public static final String		
 		ATTR_CURRENT_VIEW   = "CurrentView",
 		ATTR_RETURN_TO_VIEW = "ReturnToView",
 		ATTR_EVENT          = "Event";
}
