/* .COPYRIGHT:                                                                */
/*    Licensed Material - Program-Property of IBM                             */
/*    (C) Copyright IBM Corp. 2002 - All Rights Reserved                      */
/*                                                                            */
/* .DISCLAIMER:                                                               */
/*   The following [enclosed] code is sample code created by IBM              */
/*   Corporation.  This sample code is provided to you solely for use in      */
/*   connection with your internal evaluation of the Service Management       */
/*   Framework(TM) Toolkit (Program) during the term of Early Release license */
/*   for the Program, and for no other purpose.  The code is provided 'AS IS',*/
/*   without warranty of any kind.  IBM shall not be liable for any damages   */
/*   arising out of your use of the sample code, even if they have been       */
/*   advised of the possibility of such damages.                              */
package com.ibm.pvc.example.calendar;

/**
 * This is the CalendarServletException class.
 * 
 * This is a generic exception that is available for use within the Calendar
 * application when a more specific exception hasn't been defined,
 * 
 */
public class CalendarServletException extends Exception {

	/**
	 * @see java.lang.Object#Object()
	 */
	public CalendarServletException() {
		super();
	}

	/**
	 * @see java.lang.Throwable#Throwable(String)
	 */
	public CalendarServletException(String s) {
		super(s);
	}
}
